/*
 Theme Name:   Provide Medical
 Description:  Wordpress Theme for Provide Medical
 Author:       Provide Design
 Author URI:   http://providedesign.co.uk
 Template:     dt-the7
*/



/* Home Page Edits */

.home #main {
position: relative;
z-index: 2;
}


#gform_wrapper_1 .top_label .gfield_label {
    margin: .625em 0 0;
}

#gform_wrapper_1 {
margin-top: 0;
}

#gform_wrapper_1 #field_1_1 label {
margin-top: 0px
}

#gform_wrapper_1 #field_1_5 input.medium {
width: 100%;
}

#gform_wrapper_1  textarea.medium {
    height: 90px; 
}


#gform_wrapper_1 ul li.gfield {
    margin-top: 0px;
    }
    
#gform_wrapper_1 .top_label div.ginput_container {
    margin-top: 3px;
}

#gform_wrapper_1 .field_description_below .gfield_description {
    padding-top: 3px;
}